uuid: 9671eac0-6adc-4e94-8f5b-25c032890fed
langcode: en
status: true
dependencies:
  config:
    - system.menu.main--en
id: menu_link_content.main--en.description
field_name: description
entity_type: menu_link_content
bundle: main--en
label: Description
description: 'Shown when hovering over the menu link.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
